---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Нэр
  content: >
    Энэ <span class="doc-desc-title">Үйлчилгээний түвшний стандартын төлөвлөгөөнд</span> тохирох нэрийг сонгоно уу.
grace_period:
  title: Хүлээх хугацаа
  content: >
    Хүсэлтийг хэдэн цагийн дараа хугацаа хэтэрсэн гэж тооцохыг тохируулна. <br><br> <em>Цаг нь хүсэлт үүссэн цагаас эхлэнэ.</em>
transient:
  title: Шилжилтийн
  content: >
    Шилжилтийн SLA нь түр зуурынх бөгөөд <span class="doc-desc-opt">Алба</span> шилжүүлэх эсвэл <span class="doc-desc-title">Тусламжийн сэдэв</span> өөрчлөгдөхөд ашиглана.
schedule:
  title: Хуваарь
  content: >
    Хүсэлтийн хугацаа хэтэрсэн тохиолдолд энэхүү SLA-аас ашиглах хуваарийг сонгоно уу. <br> <br> Албаны тохиргоо нь энэ хуваарийг хүчингүй болгож болохыг анхаарна уу.
  links:
    - 
      title: Хуваарийг удирдах
      href: /scp/schedules.php
